.tyre {
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    behavior: url(PIE.htc);

    width: 13px;
    height: 13px;
    padding: 0;

    border: 2px solid;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-family:Roboto;
    white-space: normal;
    text-transform: uppercase;
    display: inline-block;
}

.tyre_laps {
    font-weight: bold;
    font-family:Roboto;
    font-size: 10px;
    position: relative;
    left: -2px;
    top:2px;
    color: #000000;
}

.tyre_hypersoft {
    color: #EFBAC5; /*#A61481;*/
    border-color: #EFBAC5;
}

.tyre_ultrasoft {
    color: #F844CA; /*#A61481;*/
    border-color: #F844CA;
}

.tyre_supersoft {
    color: #A43232;
    border-color: #A43232;
}

.tyre_soft {
    color: #E4C742;
    border-color: #E4C742;
}

.tyre_medium {
    color: #CFCFCF;
    border-color: #CFCFCF;
}

.tyre_hard {
    color: #FD6129;
    border-color: #FD6129;
}

.tyre_intermediate {
    color: #669E4B;
    border-color: #669E4B;
}

.tyre_wet {
    color: #5187CF;
    border-color: #5187CF;
}

.tyre_test {
    color: #505050;
    border-color: #505050;
}


